section.hero-section.hero-2 {
    padding: 95px 0 56px;
}

.hero-2 {
    position: relative;
    z-index: 9;
}

.header {
    padding: 10px 10px;
}

.hero-2::before {
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    content: "";
    background-color: #C2DF93;
    width: 50%;
    height: calc(100% - 200px);
    z-index: -1;
}

.hero-2 .social-icon {
    display: flex;
    align-items: center;
    gap: 20px;
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    top: 25%;
    position: absolute;
    left: 2%;
}

.hero-2 .social-icon span {
    color: #555E72;
    font-weight: 600;
    font-size: 18px;
    font-family: "Manrope", sans-serif;
}

.hero-2 .social-icon a {
    transform: rotate(90deg);
    font-size: 18px;
}

.hero-2 .container-fluid {
    padding: 0 120px;
}

.hero-2 .hero-wrapper {
    overflow: hidden;
    border-radius: 24px;
    padding-top: 40px;
}

.hero-2 .hero-wrapper .hero-content {
    max-width: 680px;
    margin-left: 80px;
}

.hero-2 .hero-wrapper .hero-content h5 {
    color: #C2DF93;
    margin-bottom: 12px;
}

.hero-2 .hero-wrapper .hero-content h1 {
    color: #fff;
    margin-bottom: 40px;
}

.hero-2 .hero-wrapper .hero-content .theme-btn {
    background-color: #E3572D;
    color: #fff;
    margin-top: 50px;
}

.hero-2 .hero-wrapper .hero-content .theme-btn {
    background-color: #E3572D;
    color: #fff;
    margin-top: 50px;
}

.hero-content h1 {
    font-size: 55px;
    font-weight: 800;
    line-height: 112%;
    text-align: left;
}

.hero-2 .hero-wrapper .hero-image {
    margin-left: -180px;
}

.hero-2 .hero-wrapper .hero-content p {
    color: #fff;
    opacity: 0.7;
    font-size: 15px;
    max-width: 665px;
}


.hero-2 .social-icon {
    display: flex;
    align-items: center;
    gap: 20px;
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    top: 25%;
    position: absolute;
    left: 2%;
}

@media (max-width: 1600px) {
    .hero-2 .social-icon {
        left: 0.6%;
    }
}

@media (max-width: 1399px) {
    .hero-2 .social-icon {
        display: none !important;
    }
}

.hero-2 .social-icon span {
    color: var(--st-text);
    font-weight: 600;
    font-size: 18px;
    font-family: "Manrope", sans-serif;
}

.hero-2 .social-icon a {
    transform: rotate(90deg);
    font-size: 18px;
}

.hero-2 .social-icon a:hover {
    color: #E3572D;
}

.hero-2 .container-fluid {
    padding: 0 120px;
}

@media (max-width: 1600px) {
    .hero-2 .container-fluid {
        padding: 0 50px;
    }
}

@media (max-width: 1399px) {
    .hero-2 .container-fluid {
        padding: 0 40px;
    }
}

@media (max-width: 1199px) {
    .hero-2 .container-fluid {
        padding: 0 30px;
    }
}

.hero-2 .hero-wrapper {
    overflow: hidden;
    border-radius: 24px;
    padding-top: 0px;
}

@media (max-width: 1399px) {
    .hero-2 .hero-wrapper {
        padding: 80px 0;
    }
}

@media (max-width: 991px) {
    .hero-2 .hero-wrapper {
        padding: 50px 0 0;
    }
}

.hero-2 .hero-wrapper .hero-image {
    margin-left: -180px;
}

@media (max-width: 1600px) {
    .hero-2 .hero-wrapper .hero-image {
        margin-left: -300px;
    }
}

@media (max-width: 1399px) {
    .hero-2 .hero-wrapper .hero-image {
        margin-left: 0;
    }

    .hero-2 .hero-wrapper .hero-image img {
        width: 100%;
        height: 100%;
    }
}

.hero-2 .hero-wrapper .hero-content {
    max-width: 680px;
    margin-left: 80px;
}

@media (max-width: 1600px) {
    .hero-2 .hero-wrapper .hero-content {
        padding-right: 30px;
    }
}

@media (max-width: 1399px) {
    .hero-2 .hero-wrapper .hero-content {
        padding-right: 0;
    }
}

@media (max-width: 1199px) {
    .hero-2 .hero-wrapper .hero-content {
        margin-left: 0;
        padding: 0 30px;
    }
}

.hero-2 .hero-wrapper .hero-content h5 {
    color: #C2DF93;
    margin-bottom: 12px;
}

@media (max-width: 470px) {
    .hero-2 .hero-wrapper .hero-content h5 {
        font-size: 16px;
    }
}

.hero-2 .hero-wrapper .hero-content h5 i {
    margin-right: 8px;
}


.hero-2 .hero-wrapper .hero-content p {
    color: #fff;
    opacity: 0.7;
    max-width: 665px;
}

.hero-2 .hero-wrapper .hero-content .theme-btn {
    background-color: #E3572D;
    color: #fff;
    margin-top: 50px;
}

@media (max-width: 767px) {
    .hero-2 .hero-wrapper .hero-content .theme-btn {
        margin-top: 30px;
    }
}

.hero-2 .hero-wrapper .hero-content .theme-btn::before {
    background-color: #fff;
}

.hero-2 .hero-wrapper .hero-content .theme-btn:hover {
    color: #16243E;
}

.hero-2 .hero-wrapper .hero-content .theme-btn {
    background-color: #E3572D;
    color: #fff;
    margin-top: 50px;
}

.theme-btn {
    display: inline-block;
    vertical-align: middle;
    -webkit-appearance: none;
    border: none;
    outline: none !important;
    color: #fff;
    font-family: "Manrope", sans-serif;
    padding: 21px 32px;
    transition: 500ms;
    background-color: #16243E;
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 1;
    text-transform: uppercase;
    border-radius: 32px;
    position: relative;
    overflow: hidden;
    text-align: center;
    z-index: 9;
    color: #C2DF93;
}

.hero-2 .hero-wrapper .hero-content .theme-btn::before {
    background-color: #fff;
}

.theme-btn::before {
    content: "";
    background-color: #C2DF93;
    border-radius: 100px;
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    transform: translate(-100%, 0) rotate(10deg);
    transform-origin: top left;
    transition: 0.2s transform ease-out;
    will-change: transform;
    z-index: -1;
}

.hero-2 .hero-wrapper .hero-content .theme-btn:hover {
    color: #16243E;
}

/* who we are */
@media (max-width: 1399px) {
    .about-wrapper-2 .about-content {
        max-width: 600px;
    }
}

.about-wrapper-2 .about-content .about-text {
    margin-top: 25px;
}

.about-wrapper-2 .about-content ul {
    margin-top: 30px;
    margin-bottom: 50px;
}

@media (max-width: 767px) {
    .about-wrapper-2 .about-content ul {
        margin-top: 30px;
        margin-top: 25px;
    }
}

.about-wrapper-2 .about-content ul li {
    display: flex;
    align-items: center;
    gap: 16px;
}

@media (max-width: 575px) {
    .about-wrapper-2 .about-content ul li {
        display: grid;
    }
}

.about-wrapper-2 .about-content ul li .icon {
    border-radius: 8px;
    border: 1px solid rgba(204, 206, 213, 0.24);
    background: #fff;
    max-width: 80px;
    width: 100%;
    height: 80px;
    line-height: 90px;
    text-align: center;
    font-size: 40px;
    color: #16243E;
    transition: all 0.4s ease-in-out;
}

.about-wrapper-2 .about-content ul li .content h4 {
    margin-bottom: 5px;
}

.about-wrapper-2 .about-content ul li:not(:last-child) {
    margin-bottom: 25px;
}

.about-wrapper-2 .about-content ul li:hover .icon {
    background-color: #E3572D;
    color: #fff;
}

.about-wrapper-2 .about-image-items .about-image-1 {
    display: flex;
}

@media (max-width: 575px) {
    .about-wrapper-2 .about-image-items .about-image-1 {
        display: block;
    }
}

.about-wrapper-2 .about-image-items .about-image-1 .thumb {
    max-width: 483px;
}

@media (max-width: 575px) {
    .about-wrapper-2 .about-image-items .about-image-1 .thumb {
        max-width: 700px;
    }
}

.about-wrapper-2 .about-image-items .about-image-1 .thumb img {
    width: 100%;
    height: 100%;
    border-radius: 16px 0px 0;
}

.about-wrapper-2 .about-image-items .about-image-1 .counter-box {
      writing-mode: vertical-rl;
    display: grid;
    gap: 0px;
    transform: rotate(180deg);
    border-radius: 0px 0 0 16px;
    background: #E3572D;
        padding: 20px 0px 0 28px;
    height: auto;
    z-index: -99999;
        justify-content: space-between;
    text-align: center;
}


@media(width:919px)
{
    .about-wrapper-2 .about-image-items .about-image-1 .thumb
    {
        width: 450px;
    }
}

@media (max-width: 575px) {
    .about-wrapper-2 .about-image-items .about-image-1 .counter-box {
        transform: rotate(0deg);
        writing-mode: initial;
        height: initial;
        margin-top: -20px;
        padding-left: 20px;
    }
}

.about-wrapper-2 .about-image-items .about-image-1 .counter-box h2 {
    font-size: 40px;
    color: #fff;
}

.about-wrapper-2 .about-image-items .about-image-1 .counter-box h4 {
    color: #fff;
    font-weight: 600;
    opacity: 0.88;
    margin-right: 0;
}

.about-wrapper-2 .about-image-items .about-image-2 {
    display: flex;
    align-items: center;
    margin-top: -5px;
}

@media (max-width: 767px) {
    .about-wrapper-2 .about-image-items .about-image-2 {
        display: block;
    }
}

.about-wrapper-2 .about-image-items .about-image-2 .icon-box {
    background-color: #16243E;
    padding: 43px 24px;
    display: inline-block;
    border-radius: 0px 0px 0px 16px;
}

@media (max-width: 767px) {
    .about-wrapper-2 .about-image-items .about-image-2 .icon-box {
        display: block;
    }
}

.about-wrapper-2 .about-image-items .about-image-2 .icon-box .icon {
    border-radius: 8px;
    border: 1px solid rgba(204, 206, 213, 0.24);
    background: transparent;
    font-size: 40px;
    text-align: center;
    width: 80px;
    height: 80px;
    line-height: 84px;
    color: #C2DF93;
}

.about-wrapper-2 .about-image-items .about-image-2 .icon-box .content {
    margin-top: 20px;
}

.about-wrapper-2 .about-image-items .about-image-2 .icon-box .content h4 {
    color: #fff;
    margin-bottom: 14px;
}

.about-wrapper-2 .about-image-items .about-image-2 .icon-box .content p {
    color: #fff;
    opacity: 0.7;
    max-width: 230px;
}

.about-wrapper-2 .about-image-items .about-image-2 .thumb-2 {
    max-width: 365px;
}

@media (max-width: 767px) {
    .about-wrapper-2 .about-image-items .about-image-2 .thumb-2 {
        max-width: 700px;
    }
}

.about-wrapper-2 .about-image-items .about-image-2 .thumb-2 img {
    border-radius: 16px 0px;
    width: 100%;
    height: 100%;
    border-top-left-radius: 0;
}

.about-section-2 {
    position: relative;
    z-index: 9;
}

.about-section-2 .left-shape {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: -1;
}

.about-section-2 h2 {
    font-size: 48px;
    font-weight: 800;
    line-height: 117%;
        margin-left: 5px;
}

/*  */

.section-padding {
    padding: 120px 0;
}

@media (max-width: 1199px) {
    .section-padding {
        padding: 100px 0;
    }
}

@media (max-width: 991px) {
    .section-padding {
        padding: 80px 0;
    }
}

.section-bg {
    background-color: #FFF9F6;
}

.project-wrapper {
    margin-left: -3%;
    margin-right: -10%;
}

@media (max-width: 1600px) {
    .project-wrapper {
        margin-left: -15%;
        margin-right: -15%;
    }
}

@media (max-width: 1199px) {
    .project-wrapper {
        margin-left: 0;
        margin-right: 0;
    }
}

.project-box-items {
    margin-top: 30px;
    position: relative;
    background-color: #F4F4F4;
    border-radius: 16px;
}

.project-box-items.style-margin {
    margin-top: 70px;
}

@media (max-width: 1199px) {
    .project-box-items.style-margin {
        margin-top: 30px !important;
    }
}

.project-box-items .project-thumb {
    overflow: hidden;
    position: relative;
    border-radius: 16px 16px 0px 0px;
}

.project-box-items .project-thumb img {
    width: 100%;
    height: 100%;
    border-radius: 16px 16px 0px 0px;
    position: relative;
    display: block;
    object-fit: cover;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.project-box-items .project-thumb img:first-child {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    -webkit-transform: translateX(50%) scaleX(2);
    transform: translate(50%) scaleX(2);
    opacity: 0;
    -webkit-filter: blur(10px);
    filter: blur(10px);
}

.project-box-items .project-thumb .project-post-box {
    border-radius: 4px;
    display: inline-block;
    background-color: #C2DF93;
    padding: 5px 14px;
    color: #16243E;
    position: absolute;
    top: 24px;
    right: 24px;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    z-index: 9;
    border-radius: 32px;
}

.project-box-items .project-content {
    padding: 24px;
}

.project-box-items .project-content .location {
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 10px;
}

.project-box-items .project-content .location i {
    color: #E3572D;
}

@media (max-width: 1399px) {
    .project-box-items .project-content h3 {
        font-size: 20px;
    }
}

.project-box-items .project-content h3 a {
    background-position: 0 95%;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    display: inline;
}

.project-box-items .project-content h3 a:hover {
    color: #E3572D;
    background-size: 100% 2px;
    background-image: linear-gradient(180deg, #E3572D 0%, #E3572D 100%);
}

.project-box-items .project-content .project-list {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 15px;
}

@media (max-width: 1199px) {
    .project-box-items .project-content .project-list {
        flex-wrap: wrap;
        gap: 10px;
    }
}

.project-box-items .project-content .project-list li {
    display: flex;
    align-items: center;
    font-weight: 500;
    line-height: 1;
    gap: 10px;
}

.project-box-items .project-content .project-list li i {
    font-size: 18px;
    line-height: 1;
}

.project-box-items .project-content .project-link-btn {
    display: inline-block;
    font-weight: 600;
    font-size: 16px;
    color: #E3572D;
    margin-top: 24px;
    font-family: "Manrope", sans-serif;
    transition: all 0.4s ease-in-out;
}

.project-box-items .project-content .project-link-btn i {
    margin-right: 8px;
}

.project-box-items .project-content .project-link-btn:hover {
    text-decoration: underline;
}

.project-box-items:hover .project-thumb img:first-child {
    -webkit-transform: translateX(0) scaleX(1);
    transform: translate(0) scaleX(1);
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
}

.project-box-items:hover .project-thumb img:nth-child(2) {
    -webkit-transform: translateX(-50%) scaleX(2);
    transform: translateX(-50%) scaleX(2);
    opacity: 0;
    -webkit-filter: blur(10px);
    filter: blur(10px);
}

.project-image-2 {
    margin-top: 30px;
    position: relative;
    overflow: hidden;
    border-radius: 16px;
}

.project-image-2 img {
    width: 100%;
    height: 100%;
    border-radius: 16px;
    display: block;
    object-fit: cover;
    -webkit-transition: all 500ms ease;
    transition: all 500ms ease;
}

.project-image-2 img:first-child {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    -webkit-transform: translateX(50%) scaleX(2);
    transform: translate(50%) scaleX(2);
    opacity: 0;
    -webkit-filter: blur(10px);
    filter: blur(10px);
}

.project-image-2 .project-content-item {
    position: absolute;
    bottom: 32px;
    left: -100px;
    border-radius: 0px 8px 8px 0px;
    background: #16243E;
    padding: 24px 32px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 99;
    transition: all 0.4s ease-in-out;
    opacity: 0;
    visibility: hidden;
    gap: 64px;
}

@media (max-width: 1600px) {
    .project-image-2 .project-content-item {
        gap: 30px;
    }
}

@media (max-width: 1399px) {
    .project-image-2 .project-content-item {
        flex-wrap: wrap;
        gap: 25px;
    }
}

.project-image-2 .project-content-item span {
    display: inline-block;
    color: #C2DF93;
    font-weight: 500;
    position: relative;
    padding-left: 35px;
}

.project-image-2 .project-content-item span::before {
    position: absolute;
    top: 13px;
    left: 0;
    content: "";
    width: 24px;
    height: 2px;
    background-color: #C2DF93;
}

.project-image-2 .project-content-item h3 a {
    color: #fff;
}

.project-image-2 .project-content-item h3 a:hover {
    color: #C2DF93;
}

.project-image-2 .project-content-item .link-btn {
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    font-family: "Manrope", sans-serif;
    color: #C2DF93;
}

.project-image-2 .project-content-item .link-btn i {
    margin-left: 8px;
}

.project-image-2 .project-content-item .link-btn:hover {
    color: #E3572D;
}

.project-image-2:hover img:first-child {
    -webkit-transform: translateX(0) scaleX(1);
    transform: translate(0) scaleX(1);
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
}

.project-image-2:hover img:nth-child(2) {
    -webkit-transform: translateX(-50%) scaleX(2);
    transform: translateX(-50%) scaleX(2);
    opacity: 0;
    -webkit-filter: blur(10px);
    filter: blur(10px);
}

.project-image-2:hover .project-content-item {
    opacity: 1;
    visibility: visible;
    left: 0;
}

/*  */

.listing-wrapper {
    margin-top: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
}

@media (max-width: 991px) {
    .listing-wrapper {
        flex-wrap: wrap;
    }
}

@media (max-width: 767px) {
    .listing-wrapper {
        margin-top: 30px;
    }
}

.listing-wrapper .listing-items-thumb {
    transition: all 0.4s ease-in-out;
    overflow: hidden;
    height: 544px;
    width: 239px !important;
    position: relative;
}

@media (max-width: 991px) {
    .listing-wrapper .listing-items-thumb {
        width: 779px !important;
    }

    .listing-wrapper .listing-items-thumb .listing-content {
        opacity: 1;
        visibility: visible;
        right: 32px;
    }

    .listing-wrapper .listing-items-thumb .post-box {
        opacity: 1;
        visibility: visible;
    }
}

.listing-wrapper .listing-items-thumb img {
    width: 100%;
    height: 100%;
    border-radius: 16px;
    object-fit: cover;
}

.listing-wrapper .listing-items-thumb .post-box {
    position: absolute;
    top: 32px;
    left: 32px;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    color: #16243E;
    font-family: "Manrope", sans-serif;
    background-color: #C2DF93;
    padding: 9px 18px;
    line-height: 1;
    border-radius: 32px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease-in-out;
}

.listing-wrapper .listing-items-thumb .listing-content {
    position: absolute;
    right: -200px;
    bottom: 32px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease-in-out;
}

.listing-wrapper .listing-items-thumb .listing-content .pricing-text {
    display: inline-block;
    background-color: #E3572D;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    font-family: "Manrope", sans-serif;
    padding: 9px 14px;
    line-height: 1;
    border-radius: 8px 8px 0px 0px;
}

.listing-wrapper .listing-items-thumb .listing-content .content {
    border-radius: 0px 8px 8px 8px;
    background: #fff;
    padding: 32px;
}

.listing-wrapper .listing-items-thumb .listing-content .content h6 {
    font-size: 16px;
    font-weight: 600;
    color: #E3572D;
    margin-bottom: 10px;
}

.listing-wrapper .listing-items-thumb .listing-content .content h3 a:hover {
    color: #E3572D;
}

.listing-wrapper .listing-items-thumb .listing-content .content .project-list {
    display: flex;
    align-items: center;
    gap: 32px;
    margin-top: 25px;
}

@media (max-width: 1199px) {
    .listing-wrapper .listing-items-thumb .listing-content .content .project-list {
        flex-wrap: wrap;
        gap: 10px;
    }
}

.listing-wrapper .listing-items-thumb .listing-content .content .project-list li {
    display: flex;
    align-items: center;
    font-weight: 500;
    line-height: 1;
    gap: 10px;
}

.listing-wrapper .listing-items-thumb .listing-content .content .project-list li img {
    width: initial;
    border-radius: 0;
}

.listing-wrapper .listing-items-thumb .listing-content .content .project-list li i {
    font-size: 18px;
    line-height: 1;
}

.listing-wrapper .listing-items-thumb .listing-content .content .listing-btn {
    display: flex;
    align-items: center;
    gap: 24px;
    margin-top: 30px;
}

@media (max-width: 1199px) {
    .listing-wrapper .listing-items-thumb .listing-content .content .listing-btn {
        flex-wrap: wrap;
        gap: 10px;
    }
}

.listing-wrapper .listing-items-thumb .listing-content .content .listing-btn .theme-btn {
    background-color: transparent;
    border: 1px solid #E3572D;
        color: #E3572D !important;
    padding: 18px 32px;
}

.listing-wrapper .listing-items-thumb .listing-content .content .listing-btn .theme-btn::before {
    background-color: #E3572D;
}

.listing-wrapper .listing-items-thumb .listing-content .content .listing-btn .theme-btn:hover {
    color: #fff;
}

.listing-wrapper .listing-items-thumb .listing-content .content .listing-btn .client-info {
    display: flex;
    align-items: center;
    gap: 10px;
}

.listing-wrapper .listing-items-thumb .listing-content .content .listing-btn .client-info img {
    width: initial;
    height: initial;
}

.listing-wrapper .listing-items-thumb .listing-content .content .listing-btn .client-info p {
    font-weight: 500;
    font-family: "Manrope", sans-serif;
}

.listing-wrapper .listing-items-thumb.active {
    width: 779px !important;
}

.listing-wrapper .listing-items-thumb.active .listing-content {
    opacity: 1;
    visibility: visible;
    right: 32px;
}

.listing-wrapper .listing-items-thumb.active .post-box {
    opacity: 1;
    visibility: visible;
}

/*  */

.section-bg-2 {
    background-color: #FFF9F6;
}

.team-section-2 {
    position: relative;
}


.st-team-thumb-items {
    margin-top: 30px;
    position: relative;
    overflow: hidden;
}

.st-team-thumb-items img {
    width: 100%;
    height: 100%;
    border-radius: 16px;
}

.st-team-thumb-items .st-team-content {
    background-color: #E3572D;
    text-align: center;
    padding: 16px 24px;
    position: absolute;
    bottom: -100px;
    left: 40px;
    right: 40px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease-in-out;
    border-radius: 104px;
}

.st-team-thumb-items .st-team-content h3 {
    margin-bottom: 5px;
}

.st-team-thumb-items .st-team-content h3 a {
    background-position: 0 95%;
    background-repeat: no-repeat;
    background-size: 0% 2px;
    display: inline;
    color: #fff;
}

.st-team-thumb-items .st-team-content h3 a:hover {
    color: #fff;
    background-size: 100% 2px;
    background-image: linear-gradient(180deg, #fff 0%, #fff 100%);
}

.st-team-thumb-items .st-team-content p {
    color: #fff;
}

.st-team-thumb-items.mt-0:hover .st-team-content {
    bottom: 24px;
    opacity: 1;
    visibility: visible;
}

.team-section {
    position: relative;
}

.team-section .swiper-slide.swiper-slide-active .st-team-thumb-items .st-team-content {
    bottom: 24px;
    opacity: 1;
    visibility: visible;
}

@media (max-width: 1399px) {
    .team-section .st-array-button {
        display: none;
    }
}

.team-section .st-array-button .array-prev {
    position: absolute;
    top: 53%;
    z-index: 99;
    left: 37.5%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    color: #16243E;
}

@media (max-width: 1600px) {
    .team-section .st-array-button .array-prev {
        left: 33.5%;
    }
}

.team-section .st-array-button .array-prev:hover {
    background-color: #C2DF93;
    color: #16243E;
}

.team-section .st-array-button .array-next {
    position: absolute;
    top: 53%;
    z-index: 99;
    left: 62.5%;
    transform: translate(-50%, -50%);
    background-color: #C2DF93;
    color: #16243E;
}

.team-section .st-array-button .array-next:hover {
    background-color: #fff;
    color: #16243E;
}

@media (max-width: 1600px) {
    .team-section .st-array-button .array-next {
        left: 66.5%;
    }
}

.gt-team-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
    width: 100% !important;
}

@media (max-width: 991px) {
    .gt-team-wrapper {
        flex-wrap: wrap;
        justify-content: center;
    }
}

@media (max-width: 767px) {
    .gt-team-wrapper {
        margin-top: 30px;
    }
}

.gt-team-wrapper .team-box-img-2 {
    margin-top: 30px;
    width: 215px;
    height: 449px;
    position: relative;
    transition: all 0.4s ease-in-out;
    overflow: hidden;
}

@media (max-width: 991px) {
    .gt-team-wrapper .team-box-img-2 {
        width: initial;
        margin-top: 0;
    }
}

.gt-team-wrapper .team-box-img-2 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 16px;
}

.gt-team-wrapper .team-box-img-2 .gt-social-profile {
    position: absolute;
    right: 24px;
    top: 24px;
    content: "";
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    z-index: 2;
    display: inline-block;
    overflow: hidden;
}

.gt-team-wrapper .team-box-img-2 .gt-social-profile ul {
    transform: translateY(-100px);
    transition: all 0.6s ease-in-out;
    opacity: 0;
    visibility: hidden;
}

.gt-team-wrapper .team-box-img-2 .gt-social-profile ul li a {
    width: 48px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    font-size: 16px;
    display: block;
    background: #16243E;
    color: #fff;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    text-align: center;
    margin: 0 auto;
    border-radius: 50%;
    margin-bottom: 5px;
}

.gt-team-wrapper .team-box-img-2 .gt-social-profile ul li a:hover {
    background-color: #E3572D;
    color: #fff;
}

.gt-team-wrapper .team-box-img-2 .gt-social-profile .plus-btn {
    z-index: 2;
    cursor: pointer;
    width: 48px;
    height: 48px;
    line-height: 48px;
    text-align: center;
    font-size: 16px;
    display: inline-block;
    background: #C2DF93;
    color: #16243E;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin-bottom: 5px;
    border-radius: 50%;
}

.gt-team-wrapper .team-box-img-2 .gt-social-profile:hover ul {
    transform: translateY(0);
    opacity: 0;
    visibility: hidden;
}

.gt-team-wrapper .team-box-img-2 .content {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: #F4F4F4;
    padding: 20px;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease-in-out;
    border-radius: 16px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.gt-team-wrapper .team-box-img-2 .content h3 {
    margin-bottom: 5px;
    font-weight: 800;
}

.gt-team-wrapper .team-box-img-2 .content h3 a:hover {
    color: #E3572D;
}

@media (max-width: 991px) {
    .gt-team-wrapper .team-box-img-2 {
        width: 335px !important;
    }
}

.gt-team-wrapper .team-box-img-2.active {
    width: 335px !important;
}

.gt-team-wrapper .team-box-img-2.active .gt-social-profile ul {
    transform: translateY(0);
    opacity: 1;
    visibility: visible;
}

.gt-team-wrapper .team-box-img-2.active .content {
    opacity: 1;
    visibility: visible;
}

/*  */

.fix {
    overflow: hidden;
}

.cta-download-app-wrapper {
    border-radius: 32px;
    background-color: #C2DF93;
    padding: 0 72px;
    padding-top: 70px;
    display: flex;
    justify-content: space-between;
    padding-right: 50px;
}

@media (max-width: 1199px) {
    .cta-download-app-wrapper {
        padding: 0 30px;
        flex-wrap: wrap;
        gap: 30px;
        justify-content: center;
        text-align: center;
        padding-top: 50px;
    }
}

.cta-download-app-wrapper .content {
    max-width: 760px;
    width: 100%;
    margin-top: 10px;
    position: relative;
    z-index: 9;
}

.cta-download-app-wrapper .content .section-title .theme-btn {
    margin-top: 48px;
}

@media (max-width: 1199px) {
    .cta-download-app-wrapper .content .section-title .theme-btn {
        margin-top: 30px;
    }
}

.cta-download-app-wrapper .content .section-title .theme-btn::before {
    background-color: #E3572D;
}

.cta-download-app-wrapper .content .section-title .theme-btn:hover {
    color: #fff;
}

.cta-download-app-wrapper .thumb {
    margin-left: -70%;
}

@media (max-width: 1199px) {
    .cta-download-app-wrapper .thumb {
        margin-left: 0;
    }
}

.cta-download-app-wrapper .thumb img {
    width: 100%;
    height: 100%;
}

.cta-download-section {
    position: relative;
    z-index: 9;
}

.cta-download-section::before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    content: "";
    background-color: #16243E;
    z-index: -1;
    top: 50%;
    height: initial;
}

.section-title h5 {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 1;
    color: #E3572D;
    font-family: "Manrope", sans-serif;
    position: relative;
    display: inline-flex;
    align-items: center;
    margin-bottom: 20px;
    gap: 8px;
}

.hero-search-wrapper {
    width: 70%;
    background: rgb(0 0 0 / 40%);
    padding: 20px 25px;
    border-radius: 12px;
    margin: 25px auto 0;
    position: absolute;
    left: 0;
    right: 0;
}

.hero-search-wrapper .form-control,
.hero-search-wrapper select {
    height: 50px;
    font-size: 15px;
}

.classic-search-box .input-with-icon {
    position: relative;
}

.classic-search-box .input-with-icon i {
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    color: #555;
    pointer-events: none;
}


@media (max-width: 742px) {
    section.hero-section.hero-2 {
        padding: 35px 0 50px !important;
    }
}

/*  */

.header.header-transparent {
    background: #fff;
}

.header {
    position: relative;
    overflow: hidden;
}

.header::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    height: 100%;
    width: 75%;
    background-color: #C2DF93;
    z-index: 0;
    clip-path: polygon(0px 19%, 0px 0px, 38% 0%, 71% 0%, 100% 0px, 100% 0px, 97% 106%, 100% 104%, 100% 29%, 100% 100%, 0px 100%, 0px 48%);
}

.header * {
    position: relative;
    z-index: 1;
}

.header.header-transparent {
    border-bottom: none;
    z-index: 99999;
}

.header.header-transparent.header-fixed {
    border-bottom: none;
}


@media (max-width: 470px) {
    .header::before {
        background-color: transparent;
    }

    .nav-overlay-panel {
        display: none !important;
        background-color: transparent !important;
    }

    .nav-toggle {
        top: 0 !important;
        margin-top: 0 !important;
    }

    .navigation-portrait .nav-brand {
        text-align: left !important;
    }

    .nav-header .nav-brand {
        display: inline-block;
        width: auto;
        height: auto;
        padding: 0;
        margin: 0;
        flex: 0 0 auto !important;
        /* stops stretching */
    }

    .nav-header {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .nav-header .nav-brand {
        flex: 0 0 auto;
        display: inline-block;
    }

    .nav-header img {
        width: 150px;
        height: auto;
    }

}

.nav-menu>li:hover>a {
    color: #D72E23 !important;
}


/* iPad Portrait (768x1024) */
@media screen and (min-width: 768px) and (max-width: 1024px){

 .header::before {
        background-color: transparent;
    }

    .nav-overlay-panel {
        display: none !important;
        background-color: transparent !important;
    }

    .nav-toggle {
        top: 0 !important;
        margin-top: 0 !important;
    }

    .navigation-portrait .nav-brand {
        text-align: left !important;
    }

    .nav-header .nav-brand {
        display: inline-block;
        width: auto;
        height: auto;
        padding: 0;
        margin: 0;
        flex: 0 0 auto !important;
        /* stops stretching */
    }

    .nav-header {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .nav-header .nav-brand {
        flex: 0 0 auto;
        display: inline-block;
    }

    .nav-header img {
        width: 150px;
        height: auto;
    }
    
    .full-search-2.mt-5
    {
                margin-top: -30px !important;
    }    
    
    .btn.btn-filter-search
    {
        gap: 60px;
    }
    
    .project-section-2 .col-md-6
{
        display: flex;
    gap: 25px;
    height: auto;
    width: 100%;
}

}

@media (width: 1368px){
   .hero-search-wrapper
   {
        width: 90%; 
        bottom: 75px;
   }
   
   
    
}

@media (width: 912px){
   .about-wrapper-2 .about-image-items .about-image-2 .thumb-2 img
   {
        height: 400px; 
   }
    
}

@media (width: 1280px){
    .hero-search-wrapper
    {
            width: 90%;
            bottom: 70px;
    }
    
}

@media (width: 853px){
 .about-wrapper-2 .about-image-items .about-image-2 .thumb-2
 {
    height: 400px;
 }
}


@media (width: 1024px){
.mobile-banner-slide , .search-mobile-filter-main
{
   display: none !important;
}

.hero-search-wrapper
{
    width: 90%;
   
            bottom: 75px;
}

.about-wrapper-2 .about-content
{
    margin:auto;
}

.about-wrapper-2 .about-image-items .about-image-1 , .about-wrapper-2 .about-image-items .about-image-2
{
    justify-content: center;
}

.hero-search-wrapper .col-lg-2
{
 width: 36%;
}


}


@media only screen and (width: 540px) {
   .mobile-banner-slide {
        display: block !important;
    }
    
    .search-mobile-filter-main {
        display: block !important;
    }
    
     .header::before {
        background-color: transparent;
    }

    .nav-overlay-panel {
        display: none !important;
        background-color: transparent !important;
    }

    .nav-toggle {
        top: 0 !important;
        margin-top: 0 !important;
    }

    .navigation-portrait .nav-brand {
        text-align: left !important;
    }

    .nav-header .nav-brand {
        display: inline-block;
        width: auto;
        height: auto;
        padding: 0;
        margin: 0;
        flex: 0 0 auto !important;
        /* stops stretching */
    }

    .nav-header {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .nav-header .nav-brand {
        flex: 0 0 auto;
        display: inline-block;
    }

    .nav-header img {
        width: 150px;
        height: auto;
    }
    
    .btn.btn-filter-search
    {
        gap: 60px;
    }
    
    .full-search-2.mt-5
    {
        margin-top: -30px !important;
    }
}


@media (max-width: 540px) {
    .project-section-2 .col-md-6 {
        width: 100% !important;
    }
}

.rlhc-title-name {
    min-height: 50px;         
    /*line-height: 36px;  */
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;    
    -webkit-box-orient: vertical;
}

.rlhc-title-name a {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}


.rlhc-prt-location {
    min-height: 55px;
    line-height: 20px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}


@media screen and (min-width: 320px) and (max-width: 480px){
.veshm-list-prty-figure
{
  max-width: 100%;
}

}




